Anonymous Login
2019-04-25 09:00 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000747v2.3 Release (Closed)[All Projects] Generalpublic2011-03-24 09:50
Reporteralireza 
Assigned Tocaseydk 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.3 
Summary0000747: Persian (Farsi) LAnguage
DescriptionPlease find the Persian language support package (for Iran, Afghanistan, Tajikistan etc.) attached. You should simply unzip and copy the folder in "locales" folder. I hope it would work and you kindly contribute in correcting possible mistakes.
The next step is "Jalali (Shamsi) Calender" for the program.
TagsNo tags attached.
Attached Files
  • zip file icon fa.zip (40,321 bytes) 1969-12-31 16:00

-Relationships
+Relationships

-Notes

~0001734

caseydk (administrator)

Merged in r1752, will be in v2.3 release;

~0001772

caseydk (administrator)

Closed in preparation for v2.3 release.
+Notes

-Issue History
Date Modified Username Field Change
2011-03-13 23:35 alireza New Issue
2011-03-13 23:35 alireza File Added: fa.zip
2011-03-16 21:58 caseydk Project v2.1 Release (Closed) => v2.3 Release (Closed)
2011-03-20 17:06 caseydk Note Added: 0001734
2011-03-20 17:06 caseydk Status new => resolved
2011-03-20 17:06 caseydk Resolution open => fixed
2011-03-20 17:06 caseydk Assigned To => caseydk
2011-03-24 09:50 caseydk Note Added: 0001772
2011-03-24 09:50 caseydk Status resolved => closed
2011-03-24 09:50 caseydk Fixed in Version => 2.3
+Issue History